<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="hu" />
  <readingorder value="ltr" />
  <strings>
    <string id="AdvancedScanName">&amp;Speciális beolvasás...</string>
    <string id="AlignCartridgesName">Patronok kalibrálása</string>
    <string id="BusinessCardScanningName">Névjegykártya beolvasása</string>
    <string id="CheckForUpdatesName">Frissítések keresése</string>
    <string id="CheckForSwUpdatesName">Szoftverfrissítések keresése</string>
    <string id="CheckForFwUpdatesName">Firmware-frissítések keresése</string>
    <string id="CleanCartridgesName">Patronok tisztítása</string>
    <string id="CreateOneTouchWorkflowsName">Egy gombnyomásos munkafolyamatok létrehozása</string>
    <string id="DocTitle">Nyomtató kezdőlapja</string>
    <string id="EmailSettingsName">E-mail beállítások</string>
    <string id="EuWasteElectronicsInformationName">&amp;Európai hulladékkezelési információk</string>
    <string id="ExtrasName">Kiegészítések</string>
    <string id="FaxSettingsName">Faxbeállítások</string>
    <string id="LexmarkConnectName">Lexmark Connect</string>
    <string id="LexmarkFaxSolutionsName">Lexmark Faxmegoldások</string>
    <string id="LexmarkRewardsName">Le&amp;xmark Rewards</string>
    <string id="LexmarkToolbarName">&amp;Lexmark eszköztár</string>
    <string id="LexmarkToolsForOfficeName">Lexmark &amp;Tools for Office</string>
    <string id="LexmarkServiceCenterName">Lexmark Szervizközpontot</string>
    <string id="MaintenanceName">&amp;Karbantartás</string>
    <string id="MemoryCardTransferName">Memóriakártya-átvitel</string>
    <string id="NetworkComputerNameName">Távo&amp;li beolvasás engedélyezése</string>
    <string id="OnLineSupportName">&amp;Online támogatás</string>
    <string id="OrderSuppliesName">Kellékanya&amp;gok rendelése</string>
    <string id="PrinterRegistrationName">&amp;A nyomtató regisztrálása</string>
    <string id="PrintTestPageName">Tesztoldal nyomtatása</string>
    <string id="ReplaceCartridgesName">Cserélje ki a patront</string>
    <string id="ScanDestinationsName">Beolvasási célhelyek</string>
    <string id="ScanName">Beol&amp;vasás</string>
    <string id="ScanDisableUsb">Beolvasás</string>
    <string id="ScanDisableNetwork">Beolvasás</string>
    <string id="ScanToDocDescription">Szöveges dok. beolvasása szerk.-re</string>
    <string id="ScanToDocDescriptionDisabled">OCR telepítése CD-ről az engedélyezéshez.</string>
    <string id="ScanToDocName">&amp;Dokumentum</string>
    <string id="ScanToEmailDescription">Beolvasás és küldés e-mailben</string>
    <string id="ScanToEmailDocName">Dokumentum</string>
    <string id="ScanToEmailName">E-mail</string>
    <string id="ScanToEmailPdfName">PDF</string>
    <string id="ScanToEmailPhotoName">Fénykép</string>
    <string id="ScanToPdfDescription">Beolvasás PDF dokumentumba</string>
    <string id="ScanToPdfName">&amp;PDF</string>
    <string id="ScanToPhotoDescription">Egy vagy több fénykép beolvasása</string>
    <string id="ScanToPhotoName">Fénykép</string>
    <string id="SettingsName">&amp;Beállítások</string>
    <string id="SupportName">&amp;Támogatás</string>
    <string id="UninstallName">Eltávolítása</string>
    <string id="UsersGuideName">&amp;Használati útmutató</string>
    <string id="WirelessSetupUtilityName">&amp;Vezeték nélküli hálózat beállítása</string>
    <string id="ScanToPhotoAutoCropName">&amp;Egyetlen fénykép</string>
    <string id="ScanToPhotoMagicChopName">Felosztás külön fényképekre</string>
    <string id="LexmarkKoshiName">Lexmark SmartS&amp;olutions</string>
    <string id="FaxName">&amp;Fax</string>
    <string id="LexmarkPrinterToFaxSettingsName">A nyomtató beállítása &amp;faxoláshoz</string>
    <string id="LexmarkConfigureFaxSettingsName">Speciális faxbeállítások &amp;megadása</string>
    <string id="LexmarkEditContactListName">&amp;Partnerlista szerkesztése</string>
    <string id="LexmarkSendAFaxName">Fax küldése</string>
    <string id="CheckInkLevelsName">Tintaszintek ellenőrzése</string>
    <string id="KnowAboutPrinterName">&amp;Információk a nyomtatóról</string>
    <string id="LexmarkPrintivityName">&amp;Printivity projektek</string>
    <string id="SuppliesStatusName">&amp;Kellékanyagok állapota</string>
    <string id="OnlineDocName">Online &amp;dokumentáció</string>
    <string id="RecycleSuppliesName">&amp;Használt kellékanyagok újrahasznosítása</string>
    <string id="ConfigPrinterName">&amp;A nyomtató beállítása</string>
    <string id="PrinterEmailSettingsName">E-mail &amp;funkció beállítása a nyomtatón</string>
    <string id="AdvEmailSettingsName">&amp;Speciális e-mail-beállítások megadása</string>
    <string id="IpSetUpName">&amp;IP-beállítási segédprogram</string>
    <string id="LearnPrinterFaxName">&amp;További tájékoztatás a faxolásról</string>
    <string id="StatusMsngerName">Áll&amp;apotjelző</string>
    <string id="StatusMonCtrName">Állapotfig&amp;yelő központ</string>
    <string id="ConfigAutoUpdatesName">Termékfrissítés beállítása</string>
    <string id="ProductUpdatesName">&amp;Termékfrissítés</string>
    <string id="ScanToEmailDocMimicName">Doku&amp;mentum elküldése e-mailben</string>
    <string id="ScanToEmailPdfMimicName">PDF fáj&amp;l elküldése e-mailben</string>
    <string id="ScanToEmailPhotoMimicName">&amp;Fénykép elküldése e-mailben</string>
    <string id="ReplaceCartridgesMimicName">&amp;Patronok cseréje</string>
    <string id="ExtrasMimicName">További s&amp;zoftverek</string>
    <string id="ScanToMultiplePhotoName">&amp;Több fénykép</string>
    <string id="Back">Vissza</string>
    <string id="More">Egyebek...</string>
    <string id="ScanToDocDesSearchable">Beolvasott oldalak átalakítása szerkeszthető szöveggé vagy kereshető PDF-fájllá.</string>
    <string id="ScanToPdfDesSearchable">Dokumentumok és fényképek beolvasása és PDF-képként való mentése.</string>
    <string id="ScanToDocDes">Beolvasott oldalak átalakítása szerkeszthető szöveggé.</string>
    <string id="ScanToPdfDes">Dokumentumok és fényképek beolvasása és mentése PDF-fájlként.</string>
    <string id="ScanDes">Beolvasás többféle formátumba és célhelyre.</string>
    <string id="MaintainanceDes">Rendszeres karbantartási lehetőségek a nyomtatóhoz.</string>
    <string id="SupportDes">Segítség az eszköz használatához.</string>
    <string id="SettingsDes">Eszköz- és csatlakozási beállítások megadása.</string>
    <string id="FaxDes">Faxok beállítása, küldése és fogadása.</string>
    <string id="ExtrasDes">A hatékonyság növelése ezekkel a bővítményekkel.</string>
    <string id="UGDes">Útmutatás a nyomtató használatáról.</string>
    <string id="ScanToPhotoAutoCropDes">Egyetlen fénykép beolvasása a számítógépre.</string>
    <string id="ScanToPhotoMagicChopDes">Egyszerre több fénykép beolvasása a számítógépre.</string>
    <string id="ScanToEmailPhotoDes">Fénykép beolvasása és elküldése e-mailben.</string>
    <string id="ScanToEmailDocDes">A beolvasás során konvertált szöveg elküldése e-mailben.</string>
    <string id="ScanToEmailPdfWithOcrDes">Beolvasás és PDF-fájl elküldése e-mailben.</string>
    <string id="AdvancedScanDes">A beolvasási beállítások előnézetének megtekintése és a beállítások módosítása.</string>
    <string id="SuppliesStatusDes">A nyomtatóhoz tartozó kellékanyagok állapotának megtekintése.</string>
    <string id="OrderSuppliesDes">Eredeti  kellékek rendelése.</string>
    <string id="ReplaceCartridgesDes">Útmutatás a tintapatronok cseréjének megfelelő módjáról.</string>
    <string id="KnowAboutPrinterDes">A termék kezdőlapjának megjelenítése, ahol útmutatók, tippek stb. találhatók.</string>
    <string id="OnLineSupportDes">Technikai támogatás, illesztőprogramok, megoldások stb. az interneten.</string>
    <string id="OnlineDocDes">A nyomtató legújabb dokumentációjának megtekintése.</string>
    <string id="CheckForSwUpdatesDes">Nyomtatószoftver-frissítések keresése</string>
    <string id="CheckForFwUpdatesDes">Nyomtatófirmware-frissítések keresése.</string>
    <string id="ConfigAutoUpdatesDes">A nyomtatószoftver és -firmware frissítéseinek automatikus keresése és telepítése az internetről.</string>
    <string id="ProductUpdatesDes">Nyomtatószoftver- és -firmware-frissítések keresése.</string>
    <string id="EuWasteElectronicsInformationDes">Hasznos információk az újrafelhasználásról és a hulladékkelezésről.</string>
    <string id="PrinterRegistrationDes">A nyomtató regisztrálása a Lexmarknál hosszabb garancia, támogatás stb. érdekében.</string>
    <string id="LexmarkRewardsDes">A Lexmark Rewards révén kevesebbet kell kellékekre költenie.</string>
    <string id="RecycleSuppliesDes">Információk a kellékanyagok és a készülék újrafelhasználásáról.</string>
    <string id="ConfigPrinterDes">Nyomtatóbeállítások megtekintése és szerkesztése.</string>
    <string id="WirelessSetupUtilityDes">A nyomtató egyszerű beállítása vezeték nélküli nyomtatásra és beolvasásra.</string>
    <string id="NetworkComputerNameDes">A nyomtatóról számítógépre történő beolvasás beállítása.</string>
    <string id="PrinterEmailSettingsDes">A nyomtató beállítása e-mail használatára az E-mail-beállítási varázslóval.</string>
    <string id="AdvEmailSettingsDes">Az e-mail-beállítások megadása a nyomtatón.</string>
    <string id="LexmarkEditContactListDes">A nyomtatón elérhető partnerek szerkesztése.</string>
    <string id="IpSetUpDes">A nyomtató hálózati beállításainak megadása.</string>
    <string id="LexmarkPrinterToFaxSettingsDes">A nyomtató beállítása faxolásra a Fax beállítása varázslóval.</string>
    <string id="LexmarkConfigureFaxSettingsDes">Fedőlap-, jelentés-, tárcsázási, hívásfogadási stb. beállítások megadása.</string>
    <string id="LearnPrinterFaxDes">A termék kezdőlapjának megjelenítése, ahol segítséget kaphat a nyomtató faxolásra történő használatáról.</string>
    <string id="BusinessCardScanningDes">Névjegykártyák beolvasása, partnerek exportálása stb.</string>
    <string id="StatusMsngerDes">Diagnosztikai információkat biztosít a nyomtatóról, és probléma esetén figyelmezteti a felhasználót.</string>
    <string id="StatusMonCtrDes">Segítségével megjelenítheti a nyomtatókellékek állapotát, és kellékeket rendelhet az interneten keresztül.</string>
    <string id="LexmarkPrintivityDes">Professzionális és kreatív projektek végrehajtása a nyomtató még jobb kihasználásával.</string>
    <string id="LexmarkToolbarDes">Fejlettebb webes nyomtatás a Lexmark eszköztár segítségével.</string>
    <string id="LexmarkToolsForOfficeDes">Az Office 2007 csomaghoz elérhető nyomtatási lehetőségek frissítése.</string>
    <string id="PrintQueueName">A nyo&amp;mtatás állapotának megtekintése</string>
    <string id="PrintQueueDes">A nyomtatási feladatok megjelenítése, szüneteltetése és megszakítása.</string>
    <string id="PrintOptionName">&amp;Nyomtatási beállítások módosítása</string>
    <string id="PrintOptionDes">A szín, az elrendezés és a papírbeállítások módosítása.</string>
    <string id="CustomizePrinterName">A nyo&amp;mtató testreszabása</string>
    <string id="CustomizePrinterDes">A név, a biztonsági beállítások és egyéb tulajdonságok módosítása</string>
    <string id="ScanToNetworkFolderSettingsName">&amp;Beolvasás hálózatra mappa beállításai</string>
    <string id="ScanToNetworkFolderSettingsDes">Beállíthatja, hogy a nyomtató tudjon beolvasást végezni Windows hálózati mappába.</string>
    <string id="ScanTaskDisableDesc">Lapolvasó-illesztőprogramok telepítése az engedélyezéshez.</string>
    <string id="ConfigureShortcutsName">Parancsikonok konfigurálása</string>
    <string id="ConfigureShortcutsDes">Parancsikonok létrehozása és testreszabása a nyomtatóhoz.</string>
    <string id="KoshiDes">Megoldások létrehozása és testreszabása a nyomtatóhoz.</string>
    <string id="AdditionalSWDes">Ezekkel az alkalmazásokkal és eszközökkel növelheti a hatékonyságot.</string>
    <string id="BlankPageDesc1">A nyomtató kezdőlapja nem található.</string>
    <string id="BlankPageDesc2">A megfelelő nyomtatókezdőlap megkereséséhez válassza ki a nyomtató modell- vagy sorozatnevét.</string>
    <string id="BlankPageDesc3">Ha a nyomtató modell- vagy sorozatneve nem látható a listában, telepítse a nyomtató kezdőlapját a nyomtatóhoz kapott CD segítségével, vagy</string>
    <string id="BlankPageDesc3OEM">Ha a nyomtató modell- vagy sorozatneve nem látható a listában, telepítse a nyomtató kezdőlapját a nyomtatóhoz kapott CD segítségével.</string>
    <string id="BlankPageDesc4">a letöltéshez.</string>
    <string id="BlankPagedeName">kattintson ide</string>
    <string id="DownloadPageDesc1">Ha a nyomtató modell- vagy sorozatneve nem látható a listában, telepítse a nyomtató kezdőlapját a nyomtatóhoz kapott CD segítségével, vagy</string>
    <string id="DownloadPageDesc2">a letöltéshez.</string>
    <string id="DownloadPageDesc3">Meg fog nyílni az online támogatási oldal, ahol kiválaszthatja a nyomtatót. A letölthető csomagok közül a rendszergazdai csomagot válassza. Ezután kövesse a képernyőn megjelenő utasításokat.</string>
    <string id="DownloadPageDesc4">A telepítés előtt zárja be a nyomtató kezdőlapját.</string>
    <string id="DowloadPageName">kattintson ide</string>
  </strings>
</StringTable>
